/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/
/* CSS for Table START */
	#playlist {
	border: 1px solid #666666;
	text-align: center;
	margin-left: 3px;
	}

	#playlist tbody tr td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding: 3px 11px;
	border-bottom: 1px solid #D9D9D9;
	border-right: 1px solid #D9D9D9;
	}
	
	#playlist tbody tr.selected td {
	background-color: #3d80df;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #346DBE;
	border-bottom: 1px solid #7DAAEA;
	}
	
	#playlist tbody tr.subselected td {
	background-color: #CCDEF7;
	color: #003366;
	font-weight: bold;
	border-bottom: 1px solid #7DAAEA;
	border-top: 1px solid #7DAAEA;
	}
	
/* CSS for Table END */

.tr_bluebackground {
    background-color: #EFEFEF;
}


#header {
	clear: both;
	position: relative;
	z-index: 999;
	background: #ffffff url(images/bg-texture.png) repeat left top;
	border-bottom: 1px solid #e1e1e1;
	padding-top: 2em;
	padding-right: 0;
	padding-bottom: 3em;
	padding-left: 2;
}

#navigation {
	font: 300 1.3em/1 "Signika", sans-serif;
	display: none;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.widget h3 {
	margin: 0 0 1em;
	padding: 0 0 10px;
	font-size: 1.1em;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}
/* 1.2 Hyperlinks */
a {
  color: #990000;
  text-decoration: underline;
}
a:hover {
  color: #033B59;
  text-decoration: underline;
}

.note {
	font-size: 90%;
	font-style: normal;
	color: #0066FF;
}

a.nav_old:link, a.nav_old:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.nav_old:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.nav_old:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

@import url("https://www.sacredlearning.org/wp-content/plugins/gravityforms/css/formreset.css?ver=1.7.6");
@import url("https://www.sacredlearning.org/wp-content/plugins/gravityforms/css/datepicker.css?ver=1.7.6");
@import url("https://www.sacredlearning.org/wp-content/plugins/gravityforms/css/formsmain.css?ver=1.7.6");
@import url("https://www.sacredlearning.org/wp-content/plugins/gravityforms/css/readyclass.css?ver=1.7.6");
@import url("https://www.sacredlearning.org/wp-content/plugins/gravityforms/css/browsers.css?ver=1.7.6");

.gradientBoxes {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #DBD8DB),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(bottom, #DBD8DB 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(bottom, #DBD8DB 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(bottom, #DBD8DB 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(bottom, #DBD8DB 0%, #FFFFFF 100%);
background-image: linear-gradient(to bottom, #DBD8DB 0%, #FFFFFF 100%);
padding: 15px 0px 0px 0px;
color: #054E72;
}

.gradientBoxes p {
margin: 0px 15px 5px 15px;
}

.progressBar {
background: rgba(255,38,0,1);
background: -moz-linear-gradient(left, rgba(255,38,0,1) 0%, rgba(229,245,12,0.86) 52%, rgba(85,240,24,0.74) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,38,0,1)), color-stop(52%, rgba(229,245,12,0.86)), color-stop(100%, rgba(85,240,24,0.74)));
background: -webkit-linear-gradient(left, rgba(255,38,0,1) 0%, rgba(229,245,12,0.86) 52%, rgba(85,240,24,0.74) 100%);
background: -o-linear-gradient(left, rgba(255,38,0,1) 0%, rgba(229,245,12,0.86) 52%, rgba(85,240,24,0.74) 100%);
background: -ms-linear-gradient(left, rgba(255,38,0,1) 0%, rgba(229,245,12,0.86) 52%, rgba(85,240,24,0.74) 100%);
background: linear-gradient(to right, rgba(255,38,0,1) 0%, rgba(229,245,12,0.86) 52%, rgba(85,240,24,0.74) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2600', endColorstr='#55f018', GradientType=1 );
}

ul.responsive-accordion, ul.responsive-accordion-default li {
list-style: none;
}

.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion {
width:100%;
	overflow:hidden;
	box-shadow:0px 1px 3px rgba(0,0,0,0.25);
	border-radius:3px;
	background:#f7f7f7;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	padding:15px;
	display:inline-block;
	border-bottom:1px solid #1a1a1a;
	background:#fff;
	transition:all linear 0.15s;
	/* Type */
	font-size:1.15em;
	color:#fff;
	font-family: sans-serif;
        font-weight: bold;
}

.accordion-section-title.active, .accordion-section-title:hover {
	background:#f0f0f0;
	/* Type */
	text-decoration:none;
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding: 0px 15px;
	display:none;
font-size: 1.2em;
}

/*Experimental Accordion*/
/************************/
ul.responsive-accordion2, ul.responsive-accordion2-default li {
list-style: none;
}

.accordion2, .accordion2 * {
}

.accordion2 {
        width:100%;
	overflow:hidden;
}

/*----- Section Titles -----*/
.accordion2-section-title {
	width:100%;
	padding: 0px 15px 15px 15px;
	display:inline-block;
	border-bottom:1px solid #1a1a1a;
	background:#fff;
	transition:all linear 0.15s;
	/* Type */
	font-size:1.15em;
	color:#fff;
	font-family: sans-serif;
        font-weight: bold;
}

.accordion2-section-title.active, .accordion2-section-title:hover {
	/* Type */
	text-decoration:none;
}

.accordion2-section:last-child .accordion2-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion2-section-content {
	padding: 0px 15px;
	display:none;
        font-size: 1.2em;
}

.bwBrick {
    height: 215px;
    background-image: url('/wp-content/uploads/brick_graphic-bw-01.jpg');
    background-position: right;
}

.clrBrick {
    height: 215px;
    background-image: url('/wp-content/uploads/brick_graphic-01.jpg');
    background-position: left;
}

.bwBrickSmall {
    height: 125px;
    background-image: url('/wp-content/uploads/brick_graphic_small-bw-01.jpg');
    background-position: right;
}

.clrBrickSmall {
    height: 125px;
    background-image: url('/wp-content/uploads/brick_graphic_small-01.jpg');
    background-position: left;
}